<?xml version="1.0" encoding="gb2312"?>
<krpano version="1.0.8" onstart=""[PARTIALPANO]>
	<include url="skin/defaultskin.xml" />
  
	<view hlookat="0" vlookat="0" fov="90" fovtype="MFOV" fovmin="1" fovmax="179" limitfov="true" fisheye="0.0" fisheyefovlink="0.0" limitview="off" hlookatmin="-180" hlookatmax="180" vlookatmin="-90" vlookatmax="90" [VIEWLIMITS]/>
	<display fps="60" details="22" tessmode="-1" movequality="HIGH" stillquality="HIGH" stilltime="0.25" flash10="on"  />

	[PREVIEW]

	[IMAGE]
 <events onmousedown="" onmouseup="" />
</krpano>
